@charset "utf-8";
/* @group reset */
*{margin:0;padding:0;font-family:sans-serif,Helvetica;box-sizing: border-box;}
a{text-decoration:none;}
Ul,ol,li{list-style:none;}
img{vertical-align:middle;}
/* end @group reset */

/*レイアウト*/
#main{width:100%;max-width:600px;margin:0 auto;overflow-x:hidden;}
#shop-info{position:fixed;top:0;left:10px;}
@media screen and (min-width:550px) {
#shop-info{position:static;}
}
#btn-area{position:fixed;bottom:0px;width:100%;left:0;}

/* 文章のカラム */
.mini{font-size:0.75em;}

.clear-both,.clear{clear:both;}
.float-L{float:left;}
.float-R{float:right;}

.w100{width:100%;}

/*店名ロゴ*/
#logo img{text-align:center;width:115px;margin:10px auto;}
@media screen and (min-width:550px) {
#logo img{float:left;margin-right:10px 20px 10px;width:115px;}
}
/*店情報*/

@media screen and (min-width:550px) {
#info{margin:10px 20px;float:left;}
}

/*操作ボタン*/
.nav{margin-left:6%;}
div.btn01{float:left;margin:10px;max-width:90px;}
@media screen and (min-width:550px) {
div.btn01{margin:0 10px 10px 0;max-width:150px;width:14.25%;}
}
div.btn01 img{max-width:120px;max-height:120px;}
@media screen and (min-width:550px) {
div.btn01 img{max-width:80px;max-height:80px;}
}
ul.btn01{margin-bottom:30px;}
ul.btn01 li{display:inline;;margin-right:3.3%;}
ul.btn01 li img{width:25%;max-width:120px}
div.btn02{width:90%;margin:10px auto;}
.btn02 a{display:block;padding:20px 0;background-color:#ddd;font-size:24px;color:#fff;font-weight:bold;border-radius:8px;}
.btn02 a:hover{opacity:0.9;}

/*テキスト*/
h1{font-size:20px;text-align:center;}
p,ul li,div{font-size:14px;line-height:1.6em;text-align:center;}
@media screen and (min-width:550px) {
h1{text-align:left;}
p,ul li{text-align:left;}
}


/* レイアウト */
.right,.text-R{text-align:right!important;}
.center,.text-C{text-align:center!important;}
.left,.text-L{text-align:left!important;}
p.right,p.center,p.left,p.text-R,p.text-C,p.text-L{padding-bottom:0!important;}

.mt0{margin-top:0!important;}
.mt10{margin-top:10px!important;}
.mt20{margin-top:20px!important;}
.mt30{margin-top:30px!important;}
.mt40{margin-top:40px!important;}
.mt50{margin-top:50px!important;}
.mt60{margin-top:60px!important;}
.mt70{margin-top:70px!important;}
.mt80{margin-top:80px!important;}
.mt90{margin-top:90px!important;}
.mt100{margin-top:100px!important;}

.mb0{margin-bottom:0!important;}
.mb10{margin-bottom:10px!important;}
.mb20{margin-bottom:20px!important;}
.mb30{margin-bottom:30px!important;}
.mb40{margin-bottom:40px!important;}
.mb50{margin-bottom:50px!important;}
.mb60{margin-bottom:60px!important;}
.mb70{margin-bottom:70px!important;}
.mb80{margin-bottom:80px!important;}
.mb90{margin-bottom:90px!important;}
.mb100{margin-bottom:100px!important;}

.ml0{margin-left:0!important;}
.ml10{margin-left:10px!important;}
.ml20{margin-left:20px!important;}
.ml30{margin-left:30px!important;}
.ml40{margin-left:40px!important;}
.ml50{margin-left:50px!important;}
.ml60{margin-left:60px!important;}
.ml70{margin-left:70px!important;}
.ml80{margin-left:80px!important;}
.ml90{margin-left:90px!important;}
.ml100{margin-left:100px!important;}

.mr0{margin-right:0!important;}
.mr10{margin-right:10px!important;}
.mr20{margin-right:20px!important;}
.mr30{margin-right:30px!important;}
.mr40{margin-right:40px!important;}
.mr50{margin-right:50px!important;}
.mr60{margin-right:60px!important;}
.mr70{margin-right:70px!important;}
.mr80{margin-right:80px!important;}
.mr90{margin-right:90px!important;}
.mr100{margin-right:100px!important;}

.pdg5{padding:5px;}
.pdg10{padding:10px;}


.pdgt40{padding-top:40px;}
.pdgb0{padding-bottom:0!important;}

/* 空間調整 */
.w25{width:23%;}
.w30{width:28%;}
.w40{width:37%;}
.w50{width:46%;}
.w60{width:58%;}
.w70{width:68%;}
.w100{width:100%;}

.w25PC{width:23%;}
@media screen and (max-width:499px){
.w25PC{width:100%;}
}
.w30PC{width:28%;}
@media screen and (max-width:499px){
.w30PC{width:100%;}
}
.w40PC{width:37%;}
@media screen and (max-width:499px){
.w40PC{width:100%;}
}
.w50PC{width:46%;}
@media screen and (max-width:499px){
.w50PC{width:100%;}
}
.w60PC{width:58%;}
@media screen and (max-width:499px){
.w60PC{width:100%;}
}
.w70PC{width:68%;}
@media screen and (max-width:499px){
.w70PC{width:100%;}
}
.w100PC{width:100%;}
@media screen and (max-width:499px){
.w100PC{width:100%;}
}

